@import url(/ris/css/framework.css); 
@import url(/ris/css/customDue.css); 
@import url(/ris/css/winLtDue.css); 
@import url(/ris/css/ovverriderichfaces.css); 
@import url(/ris/css/componentivari.css); 
@import url(/ris/css/overview.css); 
@import url(/ris/css/trasparenze.css); 

@import url(/ris/css/wgtrasp/new_bugs.css); 

/*@import url(/ris/css/wgtrasp/banner.css); 
@import url(/ris/css/wgtrasp/bugs.css);*/


div.dr-stglpnl {}
div.rich-stglpanel {}
div.secondoSimpleToggle,
div.tocSimpleToggle {padding:0;border:0;margin:0;}


div.dr-stglpnl-b  {}
div.rich-stglpanel-body  {}
div.secondoBodySimpleToggle,
div.tocBodySimpleToggle {padding:0;border:0;margin:0;z-index:100000;position:relative;width:100%;}

div.secondoBodySimpleToggle {overflow:auto}

/*secondoBodySimpleToggle*/
.scroll2 {padding:0px 8px 8px 8px;overflow:visible;}
.scroll2 div br {display:none;}
.scroll2 div label {padding-top:3px;display:block;}
.scroll2 div input.medio {margin-top:8px!important;}

/*tocBodySimpleToggle*/
table.rich-tabpanel {}
table.tabPan {}
table.tabPanToc {}

table.dr-tbpnl-cntnt-pstn {}
table.rich-tabpanel-content-position {}

td.dr-tbpnl-cntnt {padding:5px;border:0;margin:0;}
td.rich-tabpanel-content {}
td.tabPanContent {}
td.tabPanTocContent {}

div.dr-tree {}
div.rich-tree {overflow:hidden}

/*per risultati*/
div#risultatoScroll.scroll{height:130px; overflow:auto; margin-bottom:5px;}
div#risultatoScroll.scroll table {width:100%!important;width:98%;}
*:first-child+html div#risultatoScroll.scroll table {width:98%!important;}


div#container {}

div#theFooter {display:none;}
body {background:#BFD97E url(im/sf_footer.gif) 0 100% repeat-x;height:0;/*was 100%*/}
#menuDx {width:auto!important;}


/*
#control_floats {height:700px!important;height:678px;overflow:hidden}
*:first-child+html #control_floats {height:700px!important;}
*/

/* !!! spostati da new_bugs (ex.banner.css)
.secondoBodySimpleToggle{ position:relative!important; overflow:inherit; }
.secondoBodySimpleToggle .dr-tbpnl-cntnt, .secondoBodySimpleToggle .rich-tabpanel-content { margin:0!important; padding:0!important;}
div.salvaCaricaScroll{width:605px; height:200px; overflow:auto; margin:0;}
div.scroll2{width:100%; height:190px; overflow:auto; margin:0;}
div.scroll3{width:100%; height:300px; overflow:auto; margin-bottom:5px;}
*/

